/* CSS Document */
* {
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
}
html {
	height:100%
}

.main {
	text-align:left
}
img {
	border:none
}

/*body*/

body, td, th,label,div{color:#3e3e3e;font:normal 12px/18px Tahoma,Arial, Helvetica, sans-serif;}
a {outline:none;}

/*topmenu*/
#menu {float:left;list-style:none;margin:0;padding:0; height:70px; font-family:Tahoma, Geneva, sans-serif; font-size:14px}
#menu li{float:left;font-size:14px;}
#menu li a{float:left;color:#3E3E3E;text-decoration:none;font-weight:bold;height:26px;width:60px;text-align:center;padding:26px 12px 18px 12px;}
#menu li a:hover, #menu li a.selected {text-decoration:none;background:url('../images/header-hover.gif') top center no-repeat;color:black;}
#menu li a.selected {background-image:url('../images/header-selected.gif')}

.menu-item{float:right;width:75px;height:50px;padding:20px 10px 0px 10px;border:thin solid black;}
.topmenu-row .module{ overflow:hidden; height:70px;}
.topmenu-row {height:70px;padding-left:50px;float:left;}	
.topmenu-back {height:70px;background:url(../images/menuback.gif) repeat-x top;}
.topmenu-left {height:5px;left:0px;position:absolute;width:6px;z-index:99;margin-left:51px;}
.module-topmenu {padding:0 0px 0px 0;margin:0;position:relative;}
ul.menu-nav {padding:0 0 0 0;margin:10px 0px 0px 0px;list-style:none;z-index:99;}
ul.menu-nav li, ul.menu-nav li.active	{float:left;padding:10px 0px 0px 0px;margin:0;border:none;}
ul.menu-nav li a, ul.menu-nav li a:hover {color:#FFFFFF;font-size:14px;display:block;font-weight:normal;line-height:14px;text-decoration:none;text-transform:uppercase;}
ul.menu-nav li a span{display:inline-block;padding:15px 36px 14px 20px;color:#FFFFFF;text-transform:capitalize;font-size:14px;font-family:Tahoma, Helvetica, sans-serif;}
/*-------------------hover----*/
ul.menu-nav li a:hover {background:url(../images/header-hover.gif) no-repeat;text-decoration:none !important;color:#fff;}
/*-------------------active----*/
ul.menu-nav li.active a {background:url(../images/header-hover.gif) repeat-x 0 0;color:#fff !important;}
ul.menu-nav li.active a span {background-color:#6C9;}


/*structure*/
#body { text-align:center;background-color:#FFFFFF;}
.main {	width:900px;position:relative;margin:0 auto;padding:0 0 0 0;}

/*header*/
.clear{ width:100%; overflow:hidden;}
.clear1{ clear:both;}
.header-banner{float:right;width:100%;background:url(../images/header.jpg) center  no-repeat; height:160px;}
.right-indent{ padding:0 0 0 3px;}
.article-indent{ padding:15px 0px 0 0px;}

/*footer*/
.footer{ text-align:left; padding:15px 52px 29px 52px; color:#4D6DF3; font-size:11px;font-family:Verdana,Arial,Helvetica,sans-serif;}
.footer a{ color:#4D6DF3; text-decoration:none;}
.footer a:hover{ text-decoration:underline; color:#4D6DF3;}
.footer-back{background:url('../images/footer-back-top.gif') repeat-x top;width:100%;height:61px;margin-top:11px; padding-top:15px;margin-top:15px;}
.footer-item-20px{font-weight:bold;height:20px}

.footer-link {color:#4D6DF3;text-decoration:underline;font-weight:normal;font-size:9px;}
.footer-link:hover {color:#4D6DF3;text-decoration:underline;font-weight:normal;font-size:9px;}

.footer-link-gray{color:#ACACAC;font-family:Verdana,Arial,Helvetica,sans-serif;font-size:10px;font-weight:normal;text-decoration:none;}
.footer-link-gray a{color:#ACACAC;font-family:Verdana,Arial,Helvetica,sans-serif;font-size:10px;font-weight:normal;text-decoration:none;}
.footer-link-gray a:hover{color:#ACACAC;font-family:Verdana,Arial,Helvetica,sans-serif;font-size:10px;font-weight:normal;text-decoration:none;}
.copyright-box{float:right;text-align:right;width:350px;margin-top:1px;margin-left:45px;padding-right:0px;}



.footer-text-right{text-align:right;float:right;width:450px;color:#3E3E3E;font-family:Verdana,Arial,Helvetica,sans-serif;font-size:10px;vertical-align: middle;}
.footer-text-left{text-align:left;float:left;width:450px;color:#3E3E3E;font-family:Verdana,Arial,Helvetica,sans-serif;font-size:10px;}

#footer{list-style:none;margin:0;padding:0;}
#footer li{font-size:12px;}
#footer li a{color:#3E3E3E;text-decoration:none;height:20px;text-align:left;}
#footer li a:hover, #footer li a.selected {text-decoration:none;color:black;}
/*#footer li a.selected {background-image:url('../images/header-s.jpg');}*/

/*position*/
.footer-item-padding-left{padding-left:10px;}
/**/

/*License Table*/
.license-table-header{
		border:solid 1px #C6C6C6;
		text-align:center;
		height:30px;
		text-align:center;
		vertical-align:middle;
		font-weight:bold;
		
}
.license-table-content{
		border:solid 1px #C6C6C6;
		font-size:10px;
		height:30px;
		vertical-align:middle;
		text-align:center;
}
/**/

/*Button*/

.button-blue{
	BORDER-RIGHT: #4783b1 2px solid; 
	PADDING-RIGHT: 20px; 
	BORDER-TOP: #4783b1 2px solid; 
	PADDING-LEFT: 20px; 
	FONT-WEIGHT: bold; 
	BACKGROUND: url(../images/button-blue.jpg) #F5F6F8 repeat-x left top; 
	float:left;
	PADDING-BOTTOM: 0px;	 
	BORDER-LEFT: #4783b1 2px solid; 
	CURSOR: pointer; 
	COLOR: black; 
	PADDING-TOP: 0px; 
	BORDER-BOTTOM: #4783b1 2px solid; 
	HEIGHT: 28px; 
	TEXT-DECORATION: none;
	line-height:28px;
	
}
a.button-blue:hover{
	BACKGROUND: url(../images/button-blue.jpg) #F5F6F8 repeat-x left bottom; 
	TEXT-DECORATION: none
}
a.button-blue:active{
	BORDER-RIGHT: #4783b1 2px solid; 
	PADDING-RIGHT: 20px; 
	BORDER-TOP: #4783b1 2px solid; 
	PADDING-LEFT: 20px; 
	BACKGROUND: #4783b1; 
	PADDING-BOTTOM: 0px; 
	BORDER-LEFT: #4783b1 2px solid; 
	PADDING-TOP: 0px; 
	BORDER-BOTTOM: #4783b1 2px solid; 
	TEXT-DECORATION: none! important
}

.submit-button{
	float:none;
	color:black;
	font-weight:bold;
	padding:4px 20px 4px 20px;
	line-height:26px;
	font-size:12px;
	height:26px;
	margin:0px;
	background:url(../images/button-blue-tight.jpg) top left repeat-x;
	border:2px solid #4783b1;
	text-decoration:none;
	cursor:pointer;	
}
a.submit-button:hover{
	background:url(../images/button-blue-tight.jpg) bottom left repeat-x;
	padding:4px 20px 4px 20px;
	border:2px solid #4076a0;
	text-decoration:none;
	color:#000;
}
a.submit-button:active{
	background:#98aebd;
	border:2px solid #4076a0;
	padding:4px 20px 4px 20px;
	text-decoration:none;
}



.checkout{
	BORDER-RIGHT: #4783b1 2px solid; 
	PADDING-RIGHT: 40px; 
	BORDER-TOP: #4783b1 2px solid; 
	PADDING-LEFT: 40px; 
	FONT-WEIGHT: bold; 
	BACKGROUND: url(../images/button-blue.jpg) #F5F6F8 repeat-x left top; 
	float:left;
	PADDING-BOTTOM: 0px;	 
	BORDER-LEFT: #4783b1 2px solid; 
	CURSOR: pointer; 
	COLOR: black; 
	PADDING-TOP: 0px; 
	BORDER-BOTTOM: #4783b1 2px solid; 
	HEIGHT: 28px; 
	TEXT-DECORATION: none;
	line-height:28px;
	
}
a.checkout:hover{
	BACKGROUND: url(../images/button-blue.jpg) #F5F6F8 repeat-x left bottom; 
	TEXT-DECORATION: none
}
a.checkout:active{
	BORDER-RIGHT: #4783b1 2px solid; 
	PADDING-RIGHT: 40px; 
	BORDER-TOP: #4783b1 2px solid; 
	PADDING-LEFT: 40px; 
	BACKGROUND: #4783b1; 
	PADDING-BOTTOM: 0px; 
	BORDER-LEFT: #4783b1 2px solid; 
	PADDING-TOP: 0px; 
	BORDER-BOTTOM: #4783b1 2px solid; 
	TEXT-DECORATION: none! important
}
/**/




/*frame*/
.frame{border:solid 1px #E8E8E8;background:url('../images/framebottom.gif') bottom repeat-x;}
.frame-ul{list-style-image:url(../images/arrow.gif);color:#3e3e3e;display:list-item;}
.frame-link{color:#4D6DF3;font-weight:normal;font-family:Verdana,Arial,Helvetica,sans-serif;font-size:10px;text-decoration:none;}
a.frame-link{color:#4D6DF3;font-weight:normal;font-family:Verdana,Arial,Helvetica,sans-serif;font-size:10px;text-decoration:none;}
a.frame-link:hover{color:#4D6DF3;font-weight:normal;font-family:Verdana,Arial,Helvetica,sans-serif;font-size:10px;text-decoration:none;}
a.frame-link:active{color:#4D6DF3;font-weight:normal;font-family:Verdana,Arial,Helvetica,sans-serif;font-size:10px;text-decoration:none;}
.frame-link-sep{color:#787878;font-weight:normal;font-family:Verdana,Arial,Helvetica,sans-serif;font-size:10px;text-decoration:none;}
/**/
/*required*/


dl.general-item dd{padding-bottom:5px;font-weight:normal;}
dl.general-item dt{font-weight:bold;}

.layout-header{font-weight:bold;font-size:14px;color:#3E3E3E;}

.support-link {color:#3E3E3E;font-size:14px;font-weight:bold;text-decoration:none;}
.support-link a{color:#3E3E3E;font-size:14px;font-weight:bold;text-decoration:none;}
.support-link a:hover{color:#3E3E3E;font-size:14px;font-weight:bold;text-decoration:underline;}
/**/

/*store*/
.offer-title{
		font-size:24px;
		font-weight:bold;
}
.offer-content{
		font-size:14px;
}
/**/
/*table*/
.td-decription{
		border-top:0px;
		border-right: solid 4px white;
		border-bottom:solid 4px white;
		border-left:0px;
		width:457px;
		padding-left:10px;
		vertical-align:middle;
		font-size:14px;
		font-weight:bold;
}
.td-price{
		border-top:0px;
		border-right: 0px;
		border-bottom:solid 4px white;
		border-left:0px;
		width:125px;
		padding-left:10px;
		vertical-align:middle;
		text-align:center;
		font-size:14px;
}
.td-save{
		border-top:0px;
		border-right: 0px;
		border-bottom:solid 4px white;
		border-left:0px;
		width:120px;
		padding-left:10px;
		vertical-align:middle;
		color:white;
		background-color:#A00000;
		text-align:center;
		font-size:14px;
		font-weight:bold;
}
.st{
		text-decoration:line-through;
}

/**/


/*Lightbox 2.04*/
#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(../images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(../images/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }


.rounded li {
    list-style:none;
		background:url("../images/arrow.gif") no-repeat left;
		clear:both;
		display:block;
		font-family: Verdana,Arial,Helvetica,sans-serif;
		font-size:10px;
		padding-left:12px;	
}
.check li {
    list-style:none;
		background:url("../images/check.gif") no-repeat left top;
		clear:both;
		display:block;
		font-family: Verdana,Arial,Helvetica,sans-serif;
		font-size:11px;
		padding-left:20px;
		padding-bottom:10px;
		vertical-align:bottom;
}
.square li {
		background:url("../images/square.gif") no-repeat left ;
		font-family: Verdana,Arial,Helvetica,sans-serif;
		font-size:11px;
		padding-left:12px;
		margin-bottom:5px;
		list-style-type:none;	
}

h1 {
	font-size:130%
}

.border-bottom{
	
	border-bottom:solid;
	border-bottom-color:#C6C6C6;
	border-bottom-width:1px;
}
.padding15px{	
    padding-left:15px;
}
.contactheight{
    height:660px;
    
}
.thumb_border{
	
	border:1px;
	border-style:solid;
	border-color:#C6C6C6;
	
}
.thumb_border:hover{
	
	border:1px;
	border-style:solid;
	border-color:#767676;	
}
.promobannerback{	
	float:none;
	background:url('images/simnet-registry-repair-promo-banner.jpg')no-repeat;
	height:177px; 
}
.foother_ul{
		list-style-type:none;
		padding-top:6px;
}
.foother_li{
		line-height:10px;
}
.download_button_padding{
	
	padding-top:6px;
}
.page-item-default{
	float:left;
	padding-bottom:3px;
	padding-top:3px;
	background:url('../images/page-item-back-default.gif') top left no-repeat;
	color:#FFFFFF;
	height:17px;
	width:100px;
	border-bottom:none;
	margin-right:2px;
	text-align:center;
}
.page-item-active{
	float:left;
	padding-bottom:3px;
	padding-top:3px;
	background:url('../images/page-item-back-active.gif') top left  no-repeat;
	background-color:#FFFFFF;
	color:#000000;
	height:17px;
	width:100px;
	border-bottom:none;
	margin-right:2px;

	text-align:center;
}
.tab-bottom-border{
	border-bottom:solid;
	border-bottom-color:#C1D6EE;
	border-bottom-width:1px;
}

.intel{
	color:#CCCCCC;
	list-style-type:none;
	font-size:10px;
    line-height:10px;
	font-weight:normal;
	text-decoration:none;
	font-style:italic;
	font-family:Verdana,Arial,Helvetica,sans-serif;
    display:block;
}


